From df36847c923624f55bea6324050b8fdc02d95e90 Mon Sep 17 00:00:00 2001
From: Konstantin Oblaukhov <oblaukhov.konstantin@gmail.com>
Date: Wed, 26 Apr 2023 22:15:37 +0700
Subject: [PATCH 13/13] Fix passthrough not building.

---
 Makefile | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/Makefile b/Makefile
index bc42742..d2e46cf 100644
--- a/Makefile
+++ b/Makefile
@@ -1,4 +1,4 @@
-obj-y += forward/ forward-v4l2/ forward-alsa/
+obj-y += forward/ forward-v4l2/ forward-alsa/ forward-passthrough/
 
 SRC ?= $(PWD)
 KERNEL_SRC ?= /lib/modules/$(shell uname -r)/build
-- 
2.39.1

